Debian Bug report logs - #391197
RM: leksbot -- RoQA; no users

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Christoph Berg <myon@debian.org>

Date: Thu, 5 Oct 2006 11:18:25 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Brian R Furry <bfurry@nac.net>, <wnpp@debian.org>:
Bug#391197; Package wnpp. Full text and rfc822 format available.

Message #3 received at submit@bugs.debian.org (full text, mbox):

From: Christoph Berg <myon@debian.org>
To: submit@bugs.debian.org
Subject: O: leksbot -- An explanatory dictionary of botanic and biological terms
Date: Thu, 5 Oct 2006 12:39:57 +0200
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: normal

The current maintainer of leksbot, Brian R Furry <bfurry@nac.net>,
is not active anymore.  Therefore, I orphan this package now.

If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: leksbot
Binary: leksbot
Version: 1.2-8
Priority: optional
Section: science
Maintainer: Brian R Furry <bfurry@nac.net>
Build-Depends: debhelper ( >= 4)
Architecture: any
Standards-Version: 3.6.1
Format: 1.0
Directory: pool/main/l/leksbot
Files:
 3418aeaa3b40f5cf0fad66bc16b9b0cf 548 leksbot_1.2-8.dsc
 24011cfeb132d4498eca1006c5f2781d 46440 leksbot_1.2.orig.tar.gz
 0dd8c8d0d9eafa793d90aa5e42eddb83 4381 leksbot_1.2-8.diff.gz

Package: leksbot
Priority: optional
Section: science
Installed-Size: 252
Maintainer: Brian R Furry <bfurry@nac.net>
Architecture: i386
Version: 1.2-8
Depends: libc6 (>= 2.3.2.ds1-4)
Filename: pool/main/l/leksbot/leksbot_1.2-8_i386.deb
Size: 54482
MD5sum: 6f92c9fcae942d4ef7c96f53eda43ac7
SHA1: fd412886b2d9ea2d401eca4c2e8ab17f2610fc23
SHA256: 227583bbdf70be9a787f6b548946ec0b7465b4eb7f38fcb366fa2970789f1a7e
Description: An explanatory dictionary of botanic and biological terms
 LEKSBOT is an explanatory dictionary of botanic and biological terms.
 Currently it contains about 1500 terms but the number is growing up and
 will cover other sciences relative with biology (entomology, etc.).
 .
 The included program KATAXWR is a simple utility with which you can add
 terms to the database.
Tag: field::biology, interface::commandline, made-of::data:dictionary, role::content:data, role::sw:utility, works-with::dictionary


Christoph
-- 
cb@df7cb.de | http://www.df7cb.de/
[signature.asc (application/pgp-signature, inline)]

Changed Bug title to `RM: leksbot -- RoQA; no users' from `O: leksbot -- An explanatory dictionary of botanic and biological terms'. Request was from Luk Claes <luk@ries.debian.org> to control@bugs.debian.org. (Wed, 12 Sep 2007 18:03:03 GMT) Full text and rfc822 format available.

Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Luk Claes <luk@ries.debian.org> to control@bugs.debian.org. (Wed, 12 Sep 2007 18:03:03 GMT) Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Christoph Berg <myon@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #12 received at 391197-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 391197-close@bugs.debian.org
Cc: leksbot@packages.debian.org, leksbot@packages.qa.debian.org
Subject: Bug#391197: fixed
Date: Sat, 15 Sep 2007 21:18:24 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

   leksbot |      1.2-9 | source, alpha, amd64, arm, hppa, hurd-i386, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 391197@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Joerg Jaspert (the ftpmaster behind the curtain)




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 14 Oct 2007 07:37:08 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 15:39:27 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.